Репозиторий Sisyphus
Последнее обновление: 13 октября 2019 | Пакетов: 17513 | Посещений: 15258639
en ru br
Репозитории ALT

Группа :: Разработка/Ruby
Пакет: ruby-concurrent-ruby

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
ruby-concurrent-ruby-1.1.5-alt1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Array/cdesc-Array.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/AtomicReference/cdesc-AtomicReference.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/AtomicReference/inspect-i.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/AtomicReference/to_s-i.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExchanger/cdesc-AbstractExchanger.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExchanger/exchange%21-i.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExchanger/exchange-i.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExchanger/new-c.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExchanger/try_exchange-i.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExe... [the rest of the message is skipped]
ruby-concurrent-ruby-1.1.5-alt1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Array/cdesc-Array.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/AtomicReference/cdesc-AtomicReference.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/AtomicReference/inspect-i.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/AtomicReference/to_s-i.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExchanger/cdesc-AbstractExchanger.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExchanger/exchange%21-i.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExchanger/exchange-i.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExchanger/new-c.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExchanger/try_exchange-i.ri /usr/lib/ruby/gems/2.5.0/doc/concurrent-ruby-ext-1.1.5/ri/Concurrent/AbstractExe... [the rest of the message is skipped]
ruby-concurrent-ruby-1.1.5-alt1.x86_64
ok
checkbashisms
ruby-concurrent-ruby-1.1.5-alt1.x86_64
ok
buildroot
ruby-concurrent-ruby-1.1.5-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
ruby-concurrent-ruby-1.1.5-alt1.x86_64
ok
sisyphus_check
gem-concurrent-ruby-ext-1.1.5-alt1.x86_64
ok
checkbashisms
gem-concurrent-ruby-ext-1.1.5-alt1.x86_64
ok
buildroot
gem-concurrent-ruby-ext-1.1.5-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
gem-concurrent-ruby-ext-1.1.5-alt1.x86_64
ok
sisyphus_check
gem-concurrent-ruby-ext-debuginfo-1.1.5-alt1.x86_64
ok
checkbashisms
gem-concurrent-ruby-ext-debuginfo-1.1.5-alt1.x86_64
ok
buildroot
gem-concurrent-ruby-ext-debuginfo-1.1.5-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
gem-concurrent-ruby-ext-debuginfo-1.1.5-alt1.x86_64
ok
sisyphus_check
ruby-concurrent-ruby-doc-1.1.5-alt1.noarch
ok
checkbashisms
ruby-concurrent-ruby-doc-1.1.5-alt1.noarch
ok
buildroot
ruby-concurrent-ruby-doc-1.1.5-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
ruby-concurrent-ruby-doc-1.1.5-alt1.noarch
ok
sisyphus_check
gem-concurrent-ruby-ext-devel-1.1.5-alt1.noarch
ok
checkbashisms
gem-concurrent-ruby-ext-devel-1.1.5-alt1.noarch
ok
buildroot
gem-concurrent-ruby-ext-devel-1.1.5-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
gem-concurrent-ruby-ext-devel-1.1.5-alt1.noarch
ok
sisyphus_check
gem-concurrent-ruby-edge-doc-0.5.0-alt1.noarch
ok
checkbashisms
gem-concurrent-ruby-edge-doc-0.5.0-alt1.noarch
ok
buildroot
gem-concurrent-ruby-edge-doc-0.5.0-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
gem-concurrent-ruby-edge-doc-0.5.0-alt1.noarch
ok
sisyphus_check
gem-concurrent-ruby-edge-0.5.0-alt1.noarch
ok
checkbashisms
gem-concurrent-ruby-edge-0.5.0-alt1.noarch
ok
buildroot
gem-concurrent-ruby-edge-0.5.0-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
gem-concurrent-ruby-edge-0.5.0-alt1.noarch
ok
sisyphus_check
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin